.our_philosophy {
  padding: 50px 0;
  background-image: url("/assets/images/home/our-philosophy/background.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.our_philosophy .philosophy_cards {
  margin-top: 50px;
}

.our_philosophy .philosophy_cards .philosophy_card {
  background: #ffffff;
  border-radius: 18px;
  padding: 24px;
  text-align: center;
  box-shadow: 0 4px 18px rgba(0, 0, 0, 0.05);
  transition: 0.3s ease;
  height: 100%;
}

.our_philosophy .philosophy_cards .philosophy_card .title {
  font-size: 27px;
  font-weight: 600;
  margin-bottom: 15px;
  color: #643180;
}

.our_philosophy .philosophy_cards .philosophy_card .philosophy_img_wrapper {
  width: 100%;
  height: 180px;
  border-radius: 12px;
  overflow: hidden;
  margin-bottom: 22px;
  background: #e6dee9;
}

.our_philosophy .philosophy_cards .philosophy_card .philosophy_img_wrapper .image {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.our_philosophy .philosophy_cards .philosophy_card .description {
  font-size: 18px;
  color: #333;
  margin: 0;
  font-weight: 600;
}

@media (min-width: 0px) and (max-width: 574px) {
  .our_philosophy {
    padding: 20px 0;
  }


  .our_philosophy .Common_Title_2 {
    margin: 20px 0px 0px;
  }

  .our_philosophy .philosophy_cards .philosophy_card .title {
    font-size: 20px;
  }

  .our_philosophy .philosophy_cards .philosophy_card {
    padding: 10px;
  }

  .our_philosophy .philosophy_cards .philosophy_card .description {
    margin: 0px 0px 5px;
  }

  .our_philosophy .philosophy_cards .philosophy_card .description {
    font-size: 14px;
  }

  .our_philosophy .philosophy_cards .philosophy_card .philosophy_img_wrapper {
    width: 100%;
    height: 200px;
  }

  .our_philosophy .philosophy_cards {
    margin-top: 0px;
  }

  .our_philosophy .philosophy_cards .philosophy_card .description {
    font-size: 15px;
  }

  .our_philosophy .philosophy_cards .philosophy_card .title {
    font-size: 15px;
  }

  .our_philosophy .philosophy_cards .philosophy_card .description {
    font-size: 13px;
  }

  .our_philosophy .philosophy_cards .philosophy_card {
    padding: 15px 13px;
  }

  .our_philosophy .philosophy_cards .philosophy_card .philosophy_img_wrapper {
    height: 90px;
    margin-bottom: 10px;
    width: fit-content;
    margin: 0px auto 10px;
  }
}

@media (min-width: 575px) and (max-width: 767.98px) {
  .our_philosophy .philosophy_cards .philosophy_card .title {
    font-size: 24px;
  }

  .our_philosophy .philosophy_cards .philosophy_card .description {
    font-size: 15px;
  }

  .our_philosophy .philosophy_cards .philosophy_card .title {
    font-size: 18px;
  }

  .our_philosophy .philosophy_cards .philosophy_card .description {
    font-size: 14px;
  }

  .our_philosophy .philosophy_cards .philosophy_card {
    padding: 15px 13px;
  }

  .our_philosophy .philosophy_cards .philosophy_card .philosophy_img_wrapper {
    height: 150px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .our_philosophy .philosophy_cards .philosophy_card .title {
    font-size: 25px;
  }

  .our_philosophy .philosophy_cards .philosophy_card .description {
    font-size: 15px;
  }

  .our_philosophy .philosophy_cards .philosophy_card .title {
    font-size: 20px;
  }

  .our_philosophy .philosophy_cards .philosophy_card .description {
    font-size: 15px;
  }

  .our_philosophy .philosophy_cards .philosophy_card .philosophy_img_wrapper {
    height: 197px;
  }

  .our_philosophy .philosophy_cards {
    margin-top: 20px;
  }
}

@media (min-width: 991px) and (max-width: 1199px) {
  .our_philosophy .philosophy_cards .philosophy_card .title {
    font-size: 26px;
  }

  .our_philosophy .philosophy_cards .philosophy_card .description {
    font-size: 15px;
  }

  .our_philosophy .philosophy_cards {
    margin-top: 20px;
  }

  .our_philosophy .philosophy_cards .philosophy_card .title {
    font-size: 18px;
  }

  .our_philosophy .philosophy_cards .philosophy_card .description {
    font-size: 14px;
  }

  .our_philosophy .philosophy_cards .philosophy_card {
    padding: 15px 13px;
  }

  .our_philosophy .philosophy_cards .philosophy_card .philosophy_img_wrapper {
    height: 121px;
  }
}

@media (min-width: 1200px) and (max-width: 1399px) {
  .our_philosophy .philosophy_cards .philosophy_card .title {
    font-size: 20px;
  }

  .our_philosophy .philosophy_cards .philosophy_card .description {
    font-size: 15px;
  }

  .our_philosophy .philosophy_cards .philosophy_card .philosophy_img_wrapper {
    height: 143px;
  }
}